<schemalist gettext-domain="gkdebconf">
  <schema id="org.debian.gkdebconf" path="/org/debian/gkdebconf/">
    <key name="last-frontend" type="s">
      <default>'gnome'</default>
    </key>
    <key name="libgnome-alert" type="s">
      <default>'yes'</default>
    </key>
    <key name="remember-frontend" type="s">
      <default>'no'</default>
    </key>
  </schema>
</schemalist>
